Subject: Re: [lamps] Proposed charter update regarding clarifications

From: Russ Housley <[email-masked]>
Date: Thu, 3 Oct 2019 16:09:35 -0400

I am pleased that several more people have spoken up.  In addition, some people that appeared indifferent are now be counted as supportive.  I believe that there is consensus to propose the NEW text as part of the next recharter.

Russ

On Wed, Sep 11, 2019 at 3:17 PM Russ Housley <[email-masked]> wrote:
> 
> I am concerned that we have heard from very few people on this topic, with roughly equal numbers speaking for, against, and indifferent.  If you have not spoken, please do so.
> 
> Russ
> 
>> On Jul 27, 2019, at 7:40 AM, Russ Housley <[email-masked]> wrote:
>> 
>> At the meeting in Montreal, we suggested a charter update to allow clarifications.  I suggest:
>> 
>> OLD:
>> 
>> In addition, the LAMPS WG may investigate other updates to documents
>> produced by the PKIX and S/MIME WGs, but the LAMPS WG shall not adopt
>> any of these potential work items without rechartering.
>> 
>> NEW:
>> 
>> In addition, the LAMPS WG may investigate other updates to documents
>> produced by the PKIX and S/MIME WG. The LAMPS WG may produce
>> clarifications where needed, but the LAMPS WG shall not adopt
>> anything beyond clarifications without rechartering.
>> 
>> Thoughts?
>> 
>> Russ